@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,500,600,700");
@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css");

* {
	-moz-transition: color .25s, border .25s, background-color .25s, background .25s;
-webkit-transition: color .25s, border .25s, background-color .25s, background .25s;
-o-transition: color .25s, border .25s, background-color .25s, background .25s;
transition: color .25s, border .25s, background-color .25s, background .25s;
}

body, p, h1, h2, h3, h4 {font-family:'Source Sans Pro', sans-serif!important;}

body {
background: url('https://www.unh.edu/president/sites/unh.edu.president/files/images/bg.jpg') repeat-x fixed center top #ECEFF6!important;
}

p {
font-family: 'Source Sans Pro', sans-serif!important;
}

.content a:link, .content a:visited {
color: #0044bb!important;
text-decoration: none;
}

.page-works h1.title {
display: none;
}

.page-works #content-inner .content-header p {
color: #fff!important;
margin: 12px 0!important;
font-size: 1.5em!important;
font-weight: 600;
}

.page-works #content-inner p {
color: #fff!important;
margin:18px 0!important;
font-size: 1.4em!important;
}

#content-inner p {
font-size: 1.3em!important;
line-height: 1.4!important;
}

#content-inner li {
padding-bottom: 1%!important;
font-size: 1.3em!important;
color: #000!important;
}

.page-works #content-inner li {
color: #fff!important;
}

#text-area p {
margin-top: 18px!important;
font-size: .95em!important;
}

#page {
box-shadow: none!important;
}



#header {
background: #fff url(https://giving.unh.edu/images/logos/primaryhoriz.png) no-repeat scroll 10px 10px!important;
position: relative;
height:140px!important;
}

#header-blocks a:link, #header-blocks a:visited {
color: #003591!important;
}

#logo-title {
height: 40px!important;
position: absolute!important;
top: 100px!important;
width: 100%!important;
background: #003591!important;
}

div#feature-wrap {
    background: url('http://www.unh.edu/sites/www.unh.edu/files/general/unh-campus-aerial2-wide.jpg') 0 0 no-repeat;
    position: relative;
    width: 100%;
    float: left;
    height: 400px;
    background-size: 100%;
    margin-bottom: 1%;
}

div#summary {
position: absolute;
top: 0;
right: 0;
width: 390px;
height: 370px;
background: rgba(0, 29, 82, 0.82);
padding: 30px 15px 0 15px;
}

#summary p {
    color: #fff;
}

#summary p:first-line {
    color: #f77a05;
    font-size: 1.3em;
    text-transform: uppercase;
}

#content-inner p.emphasize {
    color: #d16500;
    font-size: 1.75em!important;
}

div#section {
width: 98%;
padding: 0 0 0 2%;
float: left;
clear: both;
margin-bottom: 2%;
}

#section ul {
    /* float: right; */
}

#section .column {
    float: left;
    width: 50%;
}

#section h3 {
    color: #263645!important;
}

.button-template.button-blue {
background-color: #d16500;
color: #0044bb;
padding: 10px 15px;
text-transform: uppercase;
font-weight: 700;
width: auto;
margin: 0;
text-align: center;
line-height: 1.3em;
font-size: 1.15em !important;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}

.button-template.button-blue:hover {
	background-color:#f77a05!important;	
}

.page-strategic-plan h1.title {
    display: none;
}

div#strat-plan {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 2%;
    width: 96%;
    /* background: rgba(0,0,0,.45); */
}

#strat-plan h2 {
    color: #f77a05!important;
    font-size: 2.5em!important;
    color: #fff!important;
}

div#ctas {
float: none;
width: 350px;
margin: 0 auto;
padding: 25px 0;
border-radius: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
}

.button-template.button-blue a {
    color: #fff!important;
}

h1#site-name, div#site-name, h1 {
font-family: "Source Sans Pro",sans-serif!important;
color: #d16500!important;
}

h1#site-name, div#site-name {
margin: 0!important;
padding:0!important;
line-height: 40px!important;
height: 40px!important;
color: #fff!important;
font-weight: normal !important;
font-size: 26px!important;
}

#site-name a:link, #site-name a:visited {
color: #fff!important;
text-decoration: none!important;
margin-left: 1.5%!important;
}

#navbar .active-trail a, #navbar .active-trail a.active {
background: #0044bb!important;
color: #fff!important;
}

#navbar li.active-trail a {
background: #0044bb!important;
color: #fff!important;
}

.with-navbar #content, .with-navbar #sidebar-left, .with-navbar #sidebar-right {
margin-top: 30px!important;
}



#navbar a, #navbar a:visited {
background: #dcdedf!important;
background-image: none!important;
color: #102436!important;
font-size: .9em!important;
font-weight: 600!important;
text-decoration: none;
text-transform: uppercase;
}

#navbar a:hover, #navbar a:visited:hover, #navbar .active-trail a.active:hover, #navbar .active-trail a:hover {
background: rgba(0, 68, 187, 0.77) none repeat scroll 0 0!important;
color: #fff!important;
}

#navbar {
background-color: #dcdedf!important;
background-image:none!important;
background-repeat: repeat-x!important; 
border: none!important;
height: 30px!important;
}

#sidebar-left h2 {
background-color: #a3a9ac!important;
text-transform: uppercase!important;
font-size: 1.15em!important;
margin-bottom: 0!important;
height: 26px!important;
padding: 0 16px!important;
line-height: 26px;
font-weight: 700;
font-family: 'source sans pro', sans-serif!important;
}

#sidebar-left h2 {
	color: #fff!important;
}


.page-works h1, .page-works h1.site-title {
color: #fff!important;
font-size: 3em!important;
}

h1.site-title {
padding: 0!important;
background: #a1abb3;
background: #1d2935;
background: #414c55;
margin: 0!important;
text-align: center;
font-weight: 600!important;
height: 60px;
line-height: 60px;
border-bottom: 1px solid #1d2935;
} 

h1.site-title span.em {
color: #f6671a;
font-style: italic;
padding: 0 5px 0 0;
}


h1.site-title.form {
/*background: #fff!important;*/
border-bottom: none;
}








h2 {
color: #d16500!important;
font-family: 'Source Sans Pro',sans-serif !important;
background: none!important;
font-size: 2.1em!important;
font-weight: 400!important;
margin: 15px 0!important;
padding: 0!important;
border: none!important;
}

.page-works h2 {
color: #909ba4!important;
font-family: 'Source Sans Pro',sans-serif !important;
font-size: 2.4em!important;
font-weight: 400!important;
margin: 0!important;
padding: 0!important;
}

h2.pane-title {
	font-size:2.5em!important;
	color:#fff!important;
	font-weight: 300!important;
	margin: 0% 1% 4%!important;
}

h3 {
color: #39464f!important;
/*color: #909ba4!important;*/
font-size: 2em!important;
font-weight: 400!important;
margin: 15px 0!important;
padding: 0!important;
}

.page-works h3 {
color: #fff!important;
margin: 0 15px!important;
}

#unhlogo {
	display:none!important;	
}

.page-works #content {
background: #1d2935;
}

.pane-content {
padding: 0!important;
float: left;
width: 100%;
}

a.button-advocate {
background: #ef641a;

padding: 8px 18px;
border-radius: 2px;
margin: 6px auto;
display: inline-block;
color: #fff!important;
text-transform: uppercase;
border: 2px solid #ef641a;
font-weight: 600;
background: none;
}

.ctr-block a.button-advocate {
background: #1d2935;
border-width: 1px;
}

.ctr-block a.button-advocate:hover {
background: #de4d00;
}

.panel-col-last a.button-advocate {
width: 104px;
background: #003591!important;
border: 2px solid #fff;
}

.panel-col-last a.button-advocate:hover {
	background:#1d2935!important;
	background:#de4d00!important;	
}



a.button-badge {
width: 95%;
margin: 0 auto;
display: block;
}

a.button-badge img {
width: auto;
}

img.works-badge {
width: 100%!important;
}

em.orange, span.orange {
	color:#ef641a;	
}

span.white {
	color:#fff;	
}


.page-works #content-inner {
padding: 0!important;
}

.center-wrapper {
float: left;
width: 100%;
border-top: none;
padding: 0 0 1% 0;
}

.center-wrapper + .center-wrapper {
background: #092844;
}


#content .panel-3col-stacked .panel-col-first {
width: 200px;
padding:0!important;
}


#content .panel-3col-stacked .panel-col {
width: 590px;
padding:0;
background: #909ba4;
}

#content .panel-3col-stacked .panel-col-last {
width: 200px;
padding: 5px 0 0 0!important;
}


h2.unh-works {
margin: 0 12px!important;
text-align: center;
color: #fff!important;
}

h2.unh-works span {
font-style: italic;
}

h2.form-title {
padding: 6px 12px!important;
text-align: center;
color: #ef641a!important;
background: #fff;
text-transform: uppercase;
font-size: 24px!important;
font-weight: 600!important;
}

#content-inner h4 {
color: #fff;
text-align: left;
margin: 0 4px 24px 20px;
font-size: 18px;
font-weight: 600;
font-style: italic;
}

#content-inner ul.works {
padding: 0!important;
list-style: none;
margin: 0 12px;
}

#content-inner ul.works li {
padding-left: 1em;
text-indent: -.7em;
line-height:1.3!important;
margin-bottom:20px;
font-style:italic;
}

#content-inner ul.works li:before {
content: "• ";
color: #ef641a!important;
}


.panel-panel.panel-col-middle {
background: #092844;
float: left;
border-top: 4px solid #39464f;
}

.panel-3col-stacked .panel-panel .inside {
margin: 0!important;
}



#content div.panel-col-top {
padding: 1%;
width: 98%!important;
background: #092844;
float:left;

}

#content div.panel-col-bottom {
padding: 1%;
width: 98%!important;
float:left;
border-top: 4px solid #39464f;
}

.content-feature h3 {
color: #fe6a1a!important;
text-transform: uppercase;
}



.panel-panel img {
/*max-width: 96%!important;*/
height: auto!important;
max-width: 240px;
}

#content div.panel-col .head-feature {
	border-bottom: 1px solid #1d2935;
}

.panel-col-first h3 {
	margin-top: 30px!important;
}

.ctr-block h3 {
font-size: 20px!important;
font-weight: 600!important;
}


.head-feature {
line-height: 0;
}

div.infograph {
font-size: 1em;
float:left;
width:200px;
clear:both;
background:url('https://www.unh.edu/president/sites/unh.edu.president/files/images/blue_03.png') 0 -20px no-repeat;
height:760px;
position:relative;
}



#content-inner div.infograph p {
margin: 6px 0!important;
color: #E6E6E6!important;
font-size: 14px!important;
font-style: italic;
line-height: 1.2!important;
}

.info-one {
top: 123px;
display:none;
}

.info-two {
top: 266px;
}

.info-three {
top: 518px;
}

.info-four {
top: 679px;
}

.info-five {
top: 688px;
}

.info-six {
top: 874px;
}

.sect {
margin: 0 10px;
position:absolute;
left:0;
text-align:left;
}

#content-area .ctr-block {
	float:left;
	clear:both;
	padding:12px 15px!important;
	width:560px;	
}

.ctr-block.content-info {
display: none;
}


.content-header {
background:#909ba4;
}

.content-header h3 {
margin: 10px 0!important;
}
#content-area .ctr-block.content-feature {
background: #7891af;
background: #fff!important;
border-top: 1px solid #a1abb3;
padding-bottom: 0!important;
text-align: left;
width: 590px;
padding: 12px 0!important;
}

#content-area .ctr-block.content-feature {
background: #7891af;
border-top: 1px solid #a1abb3;
padding-bottom:0!important;
text-align: left;
}

#content-inner .content-feature li {
padding-bottom: 1px!important;
font-size: 16px!important;
color: #fff!important;
}

.content-share {
background: #a1abb3;
text-align:center;
}

#content-inner .content-share h3 {
	margin:0!important;	
}

#content-inner .content-share p {
margin: 6px 0!important;
}

.content-info img.ig-img {
float: left;
margin: 15px 15px 15px 0;
}

#content-inner .content-info p {
line-height: 1.35!important;
font-size: 1.4em!important;
}




.social-btns {
margin: 0;
text-align: left;
}

.soc-btn {
display: block;
width: auto;
margin: 15px 10px;
}

#content .panel-panel a.social-icon {
background: #fff;
display: inline-block;
height: 42px;
line-height: 42px;
width: 42px;
text-align: center;
font-size: 25px;
border-radius: 25px;
color: #1d2935;
margin: 0 12px;
border: 4px solid #fff;
-moz-transition: color 0s, border .25s, background-color .25s, background .25s;
-webkit-transition: color 0s, border .25s, background-color .25s, background .25s;
-o-transition: color 05s, border .25s, background-color .25s, background .25s;
transition: color 0s, border .25s, background-color .25s, background .25s;
}

.soc-btn span {
color: #fff;
font-style: italic;
font-size: 16px;
}

#content .panel-panel a.social-icon:hover {
	border-color:#ef641a;
	background:none;
		-moz-transition: color 0s, border .25s, background-color .25s, background .25s;
-webkit-transition: color 0s, border .25s, background-color .25s, background .25s;
-o-transition: color 05s, border .25s, background-color .25s, background .25s;
transition: color 0s, border .25s, background-color .25s, background .25s;
color:#fff;	
}

span.infograph {
font-size: 5em;
color: #fff!important;
}

#footer {
border-top: 8px solid #e1e1e1!important;
}

#footer-inner {
font-size: 0.75em;
text-align: center;
color: #111;
}






@media screen and (max-width:769px) {

body {
margin: 0!important;
width: 100%!important;
padding: 0!important;
background: #fff;
font: 100%/1.3em 'Source Sans Pro',sans-serif!important;
color: #2a2a2a;
}
	
#logo-title {
height: 40px!important;
top: 100px!important;
width: 100%!important;
}

form#search-block-form {
position: absolute;
top: 70px;
right: 5px;
}

#content .panel-3col-stacked .panel-col-first {
display: none;
}

#content, .no-sidebars #content {
float: none;
width: 100%!important;
margin-left: 0;
margin-right: 0;
padding: 0;
margin-top: 0!important;
}

#page {
width: 100%!important;
}

.center-wrapper {
float: left;
width: 100%;
border-top: none;
padding: 0 0 1% 0;
}

.sidebar-left #content {
width: 100%!important;
margin-left: 0;
margin-right: 0;
margin-top: 0!important;
}

#content .panel-3col-stacked .panel-col {
width: 100%!important;
padding: 0;
background: #909ba4;
}

#content .panel-3col-stacked .panel-col-last {
width: 94%!important;
padding: 3% 3% 6%!important;
}

div#block-menu-menu-bannerlinks {
display: none;
}

#content-inner ul.works {
padding: 0!important;
list-style: none;
margin: 0 auto;
width: 290px;
}

#sidebar-left {
float: left;
width: 100%;
margin-left: 0;
margin-right: 0;
padding: 0;
}


#header {
background: #fff url(https://giving.unh.edu/images/logos/primaryhoriz.png) no-repeat scroll 12px 12px!important;
position: relative;
height: 140px!important;
background-size: auto 55%!important;
border-radius:none!important;
}

#logo {
display: none!important;
}

#navbar {
float: left;
width: 100%;
margin-left: 0;
margin-right: 0;
padding: 0;
height: auto!important;
clear: both;
}

#navbar-inner {
background-color: #dcdedf!important;
}

.sidebar-left #content {
width: 100%!important;
margin-left: 0!important;
margin-right: 0!important;
}

#sidebar-left {
float: left;
clear: both!important;
width: 100%!important;
margin-top: 0!important;
margin-left: 0!important;
margin-right: 0!important;
padding: 0;
}

h1.title {
color: #d16500!important;
margin: 2% 0;
}

h1.site-title {
padding: 2%!important;
background: #414c55;
margin: 0!important;
text-align: center;
font-weight: 600!important;
height: auto!important;
line-height: 1.3;
border-bottom: 1px solid #1d2935;
font-size: 2.5em!important;
}

#content-area .ctr-block {
float: left;
clear: both;
padding: 3%!important;
width: 94%!important;
text-align: center;
}

.panel-col-last a.button-advocate {
width: 80%;
max-width: 240px;
}

.content-info img.ig-img {
float: none;
margin: 15px auto;
}

#content-inner .content-feature li {
padding: 10px 0px!important;
font-size: 16px!important;
color: #fff!important;
}

#content-header {
background: #fff;
}

.panel-panel .head-feature img {
/* max-width: 96%!important; */
height: auto!important;
width: 100%!important;
}

#footer {
width: auto!important;
padding: 0 6%!important;
}

iframe.featured-video {
max-width: 100%!important;
}

#content-inner h4 {
text-align: center;
}

.social-btns {
text-align: center;
}


/* STRATEGIC PLAN */

div#feature-wrap {
position: relative;
width: 100%;
float: left;
height: auto;
background-size: 100%;
margin-bottom: 1%;
}

div#summary {
position: relative;
top: auto;
right: auto;
float: left;
width: 92%;
height: auto;
background: rgba(0, 29, 82, 1);
padding: 0 4%;
margin-top: 160px;
}

div#ctas {
float: none;
width: auto;
margin: 0 auto;
padding: 25px 0;
}

div#strat-plan {
position: absolute;
top: 0;
left: 0;
padding: 0 2%;
width: 96%;
background: rgba(0,0,0,.45);
}

#content-inner li {
font-size: 12px!important;
line-height:15px!important;
}

}